Version: sci-chemistry/vmd 1.9.2:0

Depends On: >=dev-lang/tk-8.6.1 dev-lang/perl dev-libs/expat dev-python/numpy[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] sci-libs/netcdf:0= virtual/opengl >=x11-libs/fltk-1.1.10-r2:1 x11-libs/libXft x11-libs/libXi python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] cuda? ( >=dev-util/nvidia-cuda-toolkit-4.2.9-r1:= ) gromacs? ( >=sci-chemistry/gromacs-5.0.4-r1[tng] ) sqlite? ( dev-db/sqlite:3= ) tachyon? ( >=media-gfx/tachyon-0.99_beta6 ) xinerama? ( x11-libs/libXinerama ) virtual/pkgconfig dev-lang/swig

USE Flags:cuda gromacs msms povray sqlite tachyon xinerama python_targets_python2_7

1.9.2
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus